/*header*/
.header {
	width: 100%;
	margin: 0 auto;
	height: 70px;
	background: #fff;
	border-bottom: 1px solid #56a845 !important;
	z-index: 999;
	top: 0;
	position: fixed;
	-webkit-box-shadow: 1px 1px 5px #474747;
	box-shadow: 1px 1px 5px #474747;
}

.header .logo {
	display: inline-block;
	width: 241px;
	height: 60px;
	background: url('http://static.clewm.net/cli/images/cli_logo.png') no-repeat 0px 14px;
}

.header .header_wrap {
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	position: relative;
}

.header_nav ul {
	display: inline-block;
	margin-right: 20px;
	font-size: 16px;
	vertical-align: middle;
}

.header_nav ul a {
	display: inline-block;
	float: left;
	padding: 0px 25px;
	color: #666666;
}

.header_nav ul a:hover {
	color: #666666;
	zoom: 1;
}

.header_nav ul a i {
	display: inline-block;
	font-style: normal;
}

.header_nav ul a:hover i {
	padding-bottom: 5px;
	border-bottom: 2px solid #56a845;
}

.header .header_nav {
	padding-top: 24px;
}


/*banner*/
.book_banner {
	width: 100%;
	height: 440px;
	position: relative;
	background: url('img/book-solution/book_banner.jpg') no-repeat center;
	overflow: hidden;
}
.book-center{
 	width: 1000px;
 	height: 440px;
 	margin: 0 auto; 
}

.book_text {
	position: absolute;
	top: 90px;
	z-index：1;
	}
	.book_text h1{
		font-size: 42px;
		color: #fff;
	}

/*行业背景*/
.b_body {
	border-bottom: 1px solid #ddd;
	}
	.b_body a {
		font-size: 20px;
		line-height: 60px;
		padding: 16px 42px;
		margin-right: 10px;
		cursor: pointer;
	}
	.b_body a.on{
		border-bottom: 2px solid #56a848;
	}
.b_body1 {
	width: 1000px;
	margin: auto;
	margin-top: 100px;
	overflow: hidden;
}

.text1 {
	width: 542px;
	float: right;
}

.text1 p:first-child{  /*:first-child是选择器 意思就是text类的元素下的第一个<P>,所有浏览器支持*/
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #666666;
}

.text1 p {
	line-height: 30px;
	color: #666666;
}
/*.b_body2 {
	width: 880px;
	margin: auto;
	margin-top: 100px;
	margin-bottom: 20px;
	overflow: hidden;
}*/
/*解决方案*/
.step{
	width: 1000px;
	margin:auto;
}
.p1{
	background: url('img/book-solution/p1.png') no-repeat center;
	height: 210px;
	margin-top: 160px;
	margin-bottom: 46px;
}
.step p{
	font-size: 20px;
	color: #797979;
	float: left;
	margin-left: 30px;
	margin-right: 209px;
}
.step .p3{
	margin-right: 10px!important;
}
.p2{
	background: url('img/book-solution/p2.png') no-repeat center;
	height: 700px;
	margin-top: 160px;
	margin-bottom: 46px;
	background-color: #f5f5f5;
}
.b_case{
	margin-top: 168px;
	width: 530px;
}
.case{
	width: 1000px;
	margin: auto;
	position: relative;
}
.case1,.case2,.case3,.case4{
	border: 1px solid #dfdfdf;
	width: 180px;
	height: 220px;
	padding-top: 24px;
	float: left;
	margin-left: 60px;
	margin-bottom: 50px;
}
.case1 img,.case2 img,.case3 img,.case4 img{
	width: 130px;
	height: 130px;
	display: block;
	margin: auto;
}
.case1 p,.case2 p,.case3 p,.case4 p{
	font-size: 20px;
	text-align: center;
	line-height: 80px;
}
.phone{
	background: url('img/book-solution/iphone_bg.png') no-repeat center ;
	width: 424px;
	position: absolute; 
	height: 610px;
	right: 0px;
	top:-57px;
	z-index: 99;
}
iframe{
  width: 262px;
  height: 434px;
  position: absolute;
  top: 107px;
  left: 82px;
}
/*相关文章*/
.post{
	width: 1000px;
	margin:80px auto 0;
}
.local-post{
	border:1px dashed #ddd;
	border-radius:5px;
	margin-bottom: 28px;
	padding: 20px;
	position: relative;
}
.local_tit {
display: block;
	height: 26px;
	line-height: 26px;
	margin: 10px 0 15px;
}
.local_tit a {
	font-weight: bold;
	font-size: 20px;
}
.local_con {
	line-height: 24px;
}
.btn_icon{
	position: absolute;
	bottom: 22px;
	right: 30px;
	display: inline-block;
	width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border: 1px solid #56a845;
	border-radius: 3px;
	color: #56a845;
}
.btn_icon:hover{
	background:#1c8821;
	color:#fff !important;
}
.list_remark{
	padding: 15px 0 0 !important;
}
.wp_remark {
	height: 20px;
	line-height: 20px;
	padding: 12px 0 8px;
	color: #777;
}
.wp_remark span {
	margin-right: 20px;
}
.transit{
	transition:all 0.15s linear 0.05s;
	-webkit-transition:all 0.15s linear 0.05s;
	-moz-transition:all 0.15s linear 0.05s;
	-ms-transition:all 0.15s linear 0.05s;
	-o-transition:all 0.15s linear 0.05s;
}

/*footer*/
#footer {
  background: #f8f8f8;
  margin-top: 160px;
}
.friendlink {
  background: #f8f8f8;
  width: 1000px;
  margin: 0 auto;
  padding-top: 10px;
}
.friendlink .link {
  text-align: center;
  margin: 0 auto;
}
.link p {
  line-height: 40px;
  height: 40px;
  overflow: hidden;
}
.friendlink .link p a {
  padding-left: 6px;
  padding-right: 5px;
  text-align: center;
  border-right: 1px solid #dfdfdf;
}
.t_wraper {
  background: #f8f8f8;
}
.tcpip {
  height: 80px;
  line-height: 80px;
  width: 1000px;
  margin: 0 auto;
  color: #1a1a1a;
  text-align: center;
}
.demo-link-iframe{
	position: relative;
	z-index: 1;
	background: #fff;
}
.demo-link-iframe .hover-look{
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0px;
	left: 0px;
	z-index: 99;
    background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
	filter:Alpha(opacity=40);
	background:#000000;/*实现IE背景透明*/
}
.demo-preview{
	display: none;
	position: absolute;
	color: #fff;
	-moz-border-radius: 3px; /* Firefox */
  	-webkit-border-radius: 3px; /* Safari 和 Chrome */
  	border-radius: 3px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
  	background-color: #ff8314;
  	height: 50px;
  	width: 138px;
	left: 50%;
	top:50%;
	font-size: 20px;
	text-align: center;
	margin-top: -25px;
	margin-left:-69px;
  	line-height: 50px;
  	cursor: pointer;
  	z-index: 999;
}
.demo-selected{
	background-color: #eee;
	-webkit-box-shadow: 0px 0px 5px #56a848;
	box-shadow: 0px 0px 5px #56a848;
	behavior:url(ie-css3.htc);
}
/*.demo-noselected{
	-webkit-box-shadow: none;
	box-shadow: none;
}*/